Subject: Re: linux-next: build failure after merge of the hyperv tree

From: Wei Liu <[email-masked]>
Date: Tue, 18 Apr 2023 17:24:24 +0000

On Tue, Apr 18, 2023 at 06:06:58PM +0100, Mark Brown wrote:
> On Tue, Apr 18, 2023 at 06:00:21PM +0100, [email-masked] wrote:
> > Hi all,
> > 
> > After merging the hyperv tree, today's linux-next build (x86 allmodconfig)
> > failed like this:
> 
> Adding more Hyper-V CCs, sorry the capitialisation in MAINTAINERS
> confused my search.

I will fix this. Thanks for the heads up and sorry for the breakage.

Wei.